Subject: Re: Osaka Organis design/ Waking the Planet

From: Francois PELLEGRINI <[email-masked]>
Date: Thu, 27 Mar 2003 11:03:01 +0100

Hello all,

Gerry Gleason wrote:
> Very interesting. I wonder if you could find some similar relatonships 
> in say, nerve cell grouping in brains and similar. I have some partially 
> formed thoughts about how the small groups would be densely connected 
> internally, but the external connections to larger groupings might be 
> "function specific" so that any individual would have a scope < 150 but 
> the small group as a whole would be connected to a much larger network.
> 
> If the larger community (surrounding?) is similarly organized, I can see 
> the scope being very wide indeed, but more in terms of replicating (with 
> variation) the 15 -> 150 units in physically seperated spheres.

There are evidence of this.

Apart from the direct axon connection between neurons (the "15" links),
researchers have evidenced that when a neuron discharges, there is some
sort of electrical shockwave which propagates in the neighborhood,
reaching and being able to trigger neurons that are not directly
connected (the "150" links). Also, all of the neurons bath into a flow
of hormons, which is a large scale medium, but with a much slower
reaction time (the "mood").

This sort of fast+connected//slow+unconnected networks seem to be
the most efficient way that entities self-organise, as these structure
replicate in any single aspect of life. E.g.:
- I am connected to the recipients of this list (the "15") ;
- I have office mates, relatives, etc, to whom I may talk (the "150") ;
- I bath into a set of slowly-evolving cultural opinions, which is a
   bath made of the average of the small signals sent be every
   individual's experience (the Freudians would speak about "collective
   unconscious thinking"), which impacts local decisions, e.g. if my
   culture is globally in favor or not wrt the US intervention in
   Iraq   8^)

This is related to the current developing theory of "small worlds"
networks, although the principles are known for long. There are
no "excluding" spheres, but interconnections within each of their
respective members, which act as relays for relevant information,
filtered by the purpose of each sphere, I would say.

Sincerely,

					f.p.